/* 記事内フォントサイズ */
#cms_block .atl_inner ,#news_block .atl_inner {
font-size: 14px;
}

/* ========== 共通パーツ========== */
.fs24 {font-size: 24px;}
.fs23 {font-size: 23px;}
.fs22 {font-size: 22px;}
.fs21 {font-size: 21px;}
.fs20 {font-size: 20px;}
.fs19 {font-size: 19px;}
.fs18 {font-size: 18px;}
.fs17 {font-size: 17px;}
.fs16 {font-size: 16px;}
.fs15 {font-size: 15px;}
.fs14 {font-size: 14px;}
.fs13 {font-size: 13px;}
.fs12 {font-size: 12px;}
.fs11 {font-size: 11px;}
.fs10 {font-size: 10px;}
.lh10 {line-height: 1em;}
.lh11 {line-height: 1.1em;}
.lh12 {line-height: 1.2em;}
.lh13 {line-height: 1.3em;}
.lh14 {line-height: 1.4em;}
.lh15 {line-height: 1.5em;}
.lh16 {line-height: 1.6em;}
.lh17 {line-height: 1.7em;}
.lh18 {line-height: 1.8em;}
.lh19 {line-height: 1.9em;}
.lh20 {line-height: 2em;}
.bold {font-weight: bold;}
.lft {text-align: left;}
.cnt {text-align: center;}
.rgt {text-align: right;}
.flft {float: left;}
.frgt {float: right;}
.vat {vertical-align:top;}
.vam {vertical-align:middle;}
.vab {vertical-align:bottom;}
.ofa {overflow: auto;}
.ofh {overflow: hidden;}
.prv {position:relative;}
.pab {position:absolute;}
.sc {
position: absolute;
height: 25px;
bottom: 0px;
right: 50px;
text-align: right;
}
.sc a {
padding-left: 20px;
}
#list_06,
#cms_block .block,
#news_block .block,
.clear_fix {
min-height: 1em;
_height: 1px;
_overflow: visible;
}
#list_06:after,
#cms_block .block:after,
#news_block .block:after,
.clear_fix:after {
content: "";
display: block;
clear: both;
height: 0px;
overflow: hidden;
}
#CtNo5 #cms_block .tp4 td a:hover img,
#play_button a:hover img,
#eventBn a:hover img,
#mainBn a:hover img,
#footerLogo a:hover img,
.alpha:hover img {
filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;
}

.h3_tib h3 {
margin: 0px 0px 30px 0px;
padding: 40px 50px 10px 50px;
font-size: 24px;
color: #fff;
font-weight: normal;
background: #333;
}
#layout4 .h3_tib h3 {
background: #000;
}
#layout4 .atl_inner,
#CtNo10 .atl_inner,
#CtNo8 .atl_inner {
padding: 0px 50px;
}
.h4_tib h4 {
margin: 30px auto 10px auto;
padding: 0px 0px 5px 0px;
font-size: 16px;
border-bottom: 1px solid #fff;
}
#CtNo10 .h4_tib,
#news_block .h4_tib {
margin: 30px auto 10px auto;
padding: 0px 50px;
}
#CtNo10 .h4_tib h4,
#news_block .h4_tib h4 {
margin: 0px;
padding: 0px 0px 10px 0px;
font-size: 20px;
border-bottom: 3px solid #ccc;
}
#cms_block .h5_tib,
#news_block .h5_tib {
margin: 30px auto 10px auto;
padding: 0px 50px;
}
#cms_block h5,
#news_block h5 {
padding: 0px 0px 0px 10px;
font-size: 16px;
border-left: 5px solid #333;
}

h2,
h1 {
position: absolute;
}
h1 {
left: 0px;
top: 0px;
}
h1 .tLogo {
display: none;
}
#layout1 h1 .tLogo {
display: block;
}
#layout1 h1 .cLogo {
display: none;
}
#layout1 h2 {
right: 0px;
top: 0px;
}
h2 {
right: 0px;
top: 25px;
}
.BoxCopy {
position: absolute;
right: 0px;
top: 95px;
}
#ovaOrderBn {
position: absolute;
left: 319px;
top: 654px;
}
#play_button {
margin: 240px 0px 20px 0px;
}
#eventBn {
margin: 0px 0px 20px 0px;
}

#twitter_area {
width:230px;
margin: 0px 0px 20px auto;
}
#twitter_area_in {
background: #fff;
}
#twitter_area h3 {
float: left;
}
#twitter_area .follow_bt {
float: right;
font-size: 10px;
}
#twitter_area .follow_bt a {
color: #000;
text-decoration: none;
}

#nwu_001_t {
width: 230px;
margin: 0px 0px 20px auto;
line-height: 1.5em;
}
#nwu_001_t .NewsUnitIn {
height: 190px;
overflow: auto;
background: #fff;
}
#nwu_001_t .ti_l {
float: left;
}
#nwu_001_t .ti_r {
float: right;
}
#nwu_001_t dl {
margin: 0px auto;
padding: 0px 10px;
text-align: left;
}
#nwu_001_t dt {
margin: 0px 0px 5px 0px;
padding: 10px 0px 0px 0px;
}
#nwu_001_t dd {
margin: 0px;
padding: 0px 0px 10px 0px;
border-bottom: 1px dotted #bbb;
}

#mainBn {
left: 568px;
top: 816px;
}
#mainBn .mainBn01,
#mainBn .mainBn02 {
float: left;
margin: 0px 20px 5px 0px;
}

#social_area{
width:auto;
height:21px;
margin:0px 0px 0px 0px;
padding: 40px 0px 0px 0px;
z-index:20;
}
#twitter {
width:120px;
float:left;
text-align:left;
z-index:30;
}
#facebook_like {
width:130px;
height:21px;
float:left;
text-align:left;
z-index:30;
overflow:hidden;
}
#google_plusone {
width:90px;
float:left;
}
#send_line {
width:90px;
float:left;
}
iframe.twitter-share-button {
width:115px !important;
}
#footerLogo {
padding: 20px 0px 0px 0px;
}
#footerLogo p {
float:left;
margin:0px 0px 0px 20px;
}


/* OP */
#loading {
	color: #fff;
}
#loading table {
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}
#loading table td {
	font-size: 13px !important;
	line-height:2.0em;
}

#layer {
	margin:0px auto;
        position:relative;
}
#op_area{
position:fixed;
width:100%;
height:100%;
z-index:10000;
top:0px;
left:0px;
}
#op_area_bg{
position:fixed;
width:100%;
height:100%;
z-index:0;
top:0px;
left:0px;
background:#000;
filter:alpha(opacity=50);
opacity:0.8;
}
#op_area_bg a{
display:block;
width:100%;
height:100%;
}
#op_area_inner{
padding:50px 0px 20px 0px;
width:auto;
height:560px;
position:relative;
text-align:center;
}
#op_movie_area{
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;　/* Firefox用 */  
-webkit-box-shadow: 0px 0px 10px #000;
}
#skip_bt{
position:absolute;
bottom:5px;
right:0px;
text-align:right;
}

/* ----キャラリスト---- */
#CharacterList {
padding: 10px;
background: #000;
}
#CharacterList .CharacterListLine01 {
float:left;
margin-right: 11px;
}
#CharacterList .CharacterListLine02 {
float:left;
}
#CharacterList .CharacterListLine03 {
float:right;
}
#cms_block #CharacterList ul {
margin-bottom: 10px;
padding: 0px 10px 10px 10px;
background: url(../../images/main/character/charalistunit_bgb.gif) left bottom no-repeat #4d4d4d;
}
#cms_block #CharacterList ul.CharacterListUnit04 {
margin-bottom: 0px;
}
#cms_block #CharacterList li {
width: 236px;
height: 50px;
margin-top: 5px;
}
#cms_block #CharacterList a {
width: 236px;
height: 50px;
display: block;
}
#cms_block #CharacterList span {
display: none;
}

/* 通常 */
#CharacterList li.CharaBt1-1 a {background: url(../../images/main/character/chara_bt1-1.gif) left top no-repeat;}
#CharacterList li.CharaBt1-2 a {background: url(../../images/main/character/chara_bt1-2.gif) left top no-repeat;}
#CharacterList li.CharaBt1-3 a {background: url(../../images/main/character/chara_bt1-3.gif) left top no-repeat;}
#CharacterList li.CharaBt1-4 a {background: url(../../images/main/character/chara_bt1-4.gif) left top no-repeat;}

#CharacterList li.CharaBt2-1 a {background: url(../../images/main/character/chara_bt2-1.gif) left top no-repeat;}
#CharacterList li.CharaBt2-2 a {background: url(../../images/main/character/chara_bt2-2.gif) left top no-repeat;}
#CharacterList li.CharaBt2-3 a {background: url(../../images/main/character/chara_bt2-3.gif) left top no-repeat;}
#CharacterList li.CharaBt2-4 a {background: url(../../images/main/character/chara_bt2-4.gif) left top no-repeat;}

#CharacterList li.CharaBt3-1 a {background: url(../../images/main/character/chara_bt3-1.gif) left top no-repeat;}
#CharacterList li.CharaBt3-2 a {background: url(../../images/main/character/chara_bt3-2.gif) left top no-repeat;}
#CharacterList li.CharaBt3-3 a {background: url(../../images/main/character/chara_bt3-3.gif) left top no-repeat;}

#CharacterList li.CharaBt4-1 a {background: url(../../images/main/character/chara_bt4-1.gif) left top no-repeat;}
#CharacterList li.CharaBt4-2 a {background: url(../../images/main/character/chara_bt4-2.gif) left top no-repeat;}
#CharacterList li.CharaBt4-3 a {background: url(../../images/main/character/chara_bt4-3.gif) left top no-repeat;}
#CharacterList li.CharaBt4-4 a {background: url(../../images/main/character/chara_bt4-4.gif) left top no-repeat;}
#CharacterList li.CharaBt4-5 a {background: url(../../images/main/character/chara_bt4-5.gif) left top no-repeat;}
#CharacterList li.CharaBt4-6 a {background: url(../../images/main/character/chara_bt4-6.gif) left top no-repeat;}

#CharacterList li.CharaBt6-1 a {background: url(../../images/main/character/chara_bt6-1.gif) left top no-repeat;}

#CharacterList li.CharaBt0-1 a {background: url(../../images/main/character/chara_bt0-1.gif) left top no-repeat;}

/* オーバー */
#CharacterList li.CharaBt1-1 a:hover {background: url(../../images/main/character/chara_bt1-1o.gif) left top no-repeat;}
#CharacterList li.CharaBt1-2 a:hover {background: url(../../images/main/character/chara_bt1-2o.gif) left top no-repeat;}
#CharacterList li.CharaBt1-3 a:hover {background: url(../../images/main/character/chara_bt1-3o.gif) left top no-repeat;}
#CharacterList li.CharaBt1-4 a:hover {background: url(../../images/main/character/chara_bt1-4o.gif) left top no-repeat;}

#CharacterList li.CharaBt2-1 a:hover {background: url(../../images/main/character/chara_bt2-1o.gif) left top no-repeat;}
#CharacterList li.CharaBt2-2 a:hover {background: url(../../images/main/character/chara_bt2-2o.gif) left top no-repeat;}
#CharacterList li.CharaBt2-3 a:hover {background: url(../../images/main/character/chara_bt2-3o.gif) left top no-repeat;}
#CharacterList li.CharaBt2-4 a:hover {background: url(../../images/main/character/chara_bt2-4o.gif) left top no-repeat;}

#CharacterList li.CharaBt3-1 a:hover {background: url(../../images/main/character/chara_bt3-1o.gif) left top no-repeat;}
#CharacterList li.CharaBt3-2 a:hover {background: url(../../images/main/character/chara_bt3-2o.gif) left top no-repeat;}
#CharacterList li.CharaBt3-3 a:hover {background: url(../../images/main/character/chara_bt3-3o.gif) left top no-repeat;}

#CharacterList li.CharaBt4-1 a:hover {background: url(../../images/main/character/chara_bt4-1o.gif) left top no-repeat;}
#CharacterList li.CharaBt4-2 a:hover {background: url(../../images/main/character/chara_bt4-2o.gif) left top no-repeat;}
#CharacterList li.CharaBt4-3 a:hover {background: url(../../images/main/character/chara_bt4-3o.gif) left top no-repeat;}
#CharacterList li.CharaBt4-4 a:hover {background: url(../../images/main/character/chara_bt4-4o.gif) left top no-repeat;}
#CharacterList li.CharaBt4-5 a:hover {background: url(../../images/main/character/chara_bt4-5o.gif) left top no-repeat;}
#CharacterList li.CharaBt4-6 a:hover {background: url(../../images/main/character/chara_bt4-6o.gif) left top no-repeat;}

#CharacterList li.CharaBt6-1 a:hover {background: url(../../images/main/character/chara_bt6-1o.gif) left top no-repeat;}

#CharacterList li.CharaBt0-1 a:hover {background: url(../../images/main/character/chara_bt0-1o.gif) left top no-repeat;}

/* アクティブ */
.page_1 #CharacterList li.CharaBt1-1 a {background: url(../../images/main/character/chara_bt1-1o.gif) left top no-repeat;}
.page_2 #CharacterList li.CharaBt1-2 a {background: url(../../images/main/character/chara_bt1-2o.gif) left top no-repeat;}
.page_3 #CharacterList li.CharaBt1-3 a {background: url(../../images/main/character/chara_bt1-3o.gif) left top no-repeat;}
.page_4 #CharacterList li.CharaBt1-4 a {background: url(../../images/main/character/chara_bt1-4o.gif) left top no-repeat;}

.page_5 #CharacterList li.CharaBt2-1 a {background: url(../../images/main/character/chara_bt2-1o.gif) left top no-repeat;}
.page_6 #CharacterList li.CharaBt2-2 a {background: url(../../images/main/character/chara_bt2-2o.gif) left top no-repeat;}
.page_7 #CharacterList li.CharaBt2-3 a {background: url(../../images/main/character/chara_bt2-3o.gif) left top no-repeat;}
.page_8 #CharacterList li.CharaBt2-4 a {background: url(../../images/main/character/chara_bt2-4o.gif) left top no-repeat;}

.page_9 #CharacterList li.CharaBt3-1 a {background: url(../../images/main/character/chara_bt3-1o.gif) left top no-repeat;}
.page_10 #CharacterList li.CharaBt3-2 a {background: url(../../images/main/character/chara_bt3-2o.gif) left top no-repeat;}
.page_11 #CharacterList li.CharaBt3-3 a {background: url(../../images/main/character/chara_bt3-3o.gif) left top no-repeat;}

.page_12 #CharacterList li.CharaBt4-1 a {background: url(../../images/main/character/chara_bt4-1o.gif) left top no-repeat;}
.page_13 #CharacterList li.CharaBt4-2 a {background: url(../../images/main/character/chara_bt4-2o.gif) left top no-repeat;}
.page_14 #CharacterList li.CharaBt4-3 a {background: url(../../images/main/character/chara_bt4-3o.gif) left top no-repeat;}
.page_15 #CharacterList li.CharaBt4-4 a {background: url(../../images/main/character/chara_bt4-4o.gif) left top no-repeat;}
.page_16 #CharacterList li.CharaBt4-5 a {background: url(../../images/main/character/chara_bt4-5o.gif) left top no-repeat;}
.page_17 #CharacterList li.CharaBt4-6 a {background: url(../../images/main/character/chara_bt4-6o.gif) left top no-repeat;}

.page_18 #CharacterList li.CharaBt6-1 a {background: url(../../images/main/character/chara_bt6-1o.gif) left top no-repeat;}

.page_19 #CharacterList li.CharaBt0-1 a {background: url(../../images/main/character/chara_bt0-1o.gif) left top no-repeat;}

/* マスク */
#CharacterList li.CharaBt1-1 {background: url(../../images/main/character/chara_bt1-1m.gif) left top no-repeat;}
#CharacterList li.CharaBt1-2 {background: url(../../images/main/character/chara_bt1-2m.gif) left top no-repeat;}
#CharacterList li.CharaBt1-3 {background: url(../../images/main/character/chara_bt1-3m.gif) left top no-repeat;}
#CharacterList li.CharaBt1-4 {background: url(../../images/main/character/chara_bt1-4m.gif) left top no-repeat;}

#CharacterList li.CharaBt2-1 {background: url(../../images/main/character/chara_bt2-1m.gif) left top no-repeat;}
#CharacterList li.CharaBt2-2 {background: url(../../images/main/character/chara_bt2-2m.gif) left top no-repeat;}
#CharacterList li.CharaBt2-3 {background: url(../../images/main/character/chara_bt2-3m.gif) left top no-repeat;}
#CharacterList li.CharaBt2-4 {background: url(../../images/main/character/chara_bt2-4m.gif) left top no-repeat;}

#CharacterList li.CharaBt3-1 {background: url(../../images/main/character/chara_bt3-1m.gif) left top no-repeat;}
#CharacterList li.CharaBt3-2 {background: url(../../images/main/character/chara_bt3-2m.gif) left top no-repeat;}
#CharacterList li.CharaBt3-3 {background: url(../../images/main/character/chara_bt3-3m.gif) left top no-repeat;}

#CharacterList li.CharaBt4-1 {background: url(../../images/main/character/chara_bt4-1m.gif) left top no-repeat;}
#CharacterList li.CharaBt4-2 {background: url(../../images/main/character/chara_bt4-2m.gif) left top no-repeat;}
#CharacterList li.CharaBt4-3 {background: url(../../images/main/character/chara_bt4-3m.gif) left top no-repeat;}
#CharacterList li.CharaBt4-4 {background: url(../../images/main/character/chara_bt4-4m.gif) left top no-repeat;}
#CharacterList li.CharaBt4-5 {background: url(../../images/main/character/chara_bt4-5m.gif) left top no-repeat;}
#CharacterList li.CharaBt4-6 {background: url(../../images/main/character/chara_bt4-6m.gif) left top no-repeat;}

#CharacterList li.CharaBt6-1 {background: url(../../images/main/character/chara_bt6-1m.gif) left top no-repeat;}

#CharacterList li.CharaBt0-1 {background: url(../../images/main/character/chara_bt0-1m.gif) left top no-repeat;}

/* STAFF */
#StaffCast {
padding: 30px 50px;
color: #fff;
font-size: 16px;
background: url(../../images/main/contents/staff_bg.jpg) center center repeat-y;
}
#StaffCast h3 {
margin: 0px 0px 10px 0px;
padding: 10px 20px;
font-size: 16px;
background: #000;
}
#StaffCast span {
font-size: 11px;
}
#StaffCast .staff {
margin: 0px 0px 30px 0px;
}
#StaffCast dt {
clear: left;
float: left;
width: 355px;
padding: 2px 0px;
text-align: right;
}
#StaffCast dd {
float: left;
width: 355px;
padding: 2px 0px;
}

/* ONAIR */
#CtNo3 #cms_block {
padding: 30px 50px;
color: #fff;
font-size: 16px;
background: url(../../images/main/contents/onair_bg.jpg) center center repeat-y;
}
#CtNo3 #cms_block h3 {
margin: 0px 0px 10px 0px;
padding: 10px 20px;
font-size: 16px;
background: #000;
}
#CtNo3 #cms_block .line_00,
#CtNo3 #cms_block .line_01 {
margin: 0px 0px 30px 0px;
}
#CtNo3 #cms_block .atl_inner {
padding: 0px 20px;
}
#CtNo3 #cms_block .OnAirList td {
padding: 10px 0px;
font-size: 18px;
border-bottom: 1px solid #2a7795;
}
#CtNo3 #cms_block .OnAirList {
width: 100%;
}

#CtNo3 #cms_block .WebCastLink li {
float: left;
}
#CtNo3 #cms_block .WebCastLink a {
display: block;
width: 200px;
margin: 0px 10px 10px 10px;
padding: 10px 0px;
font-size: 14px;
text-align: center;
text-decoration: none;
color: #000;
background: rgba(255,255,255,0.7);
}
#CtNo3 #cms_block .WebCastLink a:hover {
color: #000;
background: rgba(255,255,255,0.5);
}


/* MUSIC */
#MusicListTi {
padding: 35px 30px 15px 40px;
background: #333;
}
#MusicListTi li {
float: left;
font-size: 20px;
color: #aaa;
}
#CtNo8 .line_00 {
display: none;
}

#CtNo8 #cms_block .read_l.mgn_l_200 {
margin: 0 0 0 230px;
}


/* STORY */
#CtNo5 #cms_block {
font-size: 14px;
line-height: 1.8em;
background:url(../../images/main/story/story_bg.png) left top repeat-y;
}
#CtNo5 #cms_block .line_01 {
margin: 20px 0px;
}
#CtNo5 #cms_block .page_20 .line_01 {
margin: 0px;
}
#CtNo5 #cms_block .atl_inner {
width: 590px;
margin: 0px 20px 0px auto;
padding: 0px;
}
#CtNo5 #cms_block .page_20 .line_00 {
display: none;
}
#CtNo5 #cms_block .page_20 .atl_inner {
position: relative;
width: 100%;
height: 636px;
margin: 0px;
padding: 0px;
}
#CtNo5 #cms_block .page_20 .line_02 .ph {
position: absolute;
top: 0px;
left: 0px;
}
#CtNo5 #cms_block .cate_bottom_tag {
width: 590px;
margin: 0px 20px 0px auto;
padding: 0px 0px 30px 0px;
}
#CtNo5 #cms_block table.tp4 {
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: collapse;
}
#CtNo5 #cms_block .tp4 td.wdp01 {
display: block;
float: left;
width: 285px;
margin: 0px 10px 10px 0px;
text-align: center;
}
#CtNo5 #cms_block .tp4 td img {
width: 285px;
}
#CtNo5 #cms_block .h3_tib {
background: url(../../images/main/story/story_ti_bg.gif) right top no-repeat #656565;
color: #fff;
font-size: 24px;
font-weight: normal;
margin: 0 0 30px;
padding: 10px 0px 10px 180px;
}
#CtNo5 #cms_block .h3_tib h3 {
margin: 0px;
padding: 20px 0px 20px 90px;
}
#CtNo5 .main_sa02 {
height: 1px;
min-height: 1px;
background: #454545;
}


/*場面写スライダー*/
#gallerryBg{
background:#000;
filter:alpha(opacity=70) !important;
-moz-opacity: 0.7 !important;
opacity: 0.7 !important; 
}
#gallerry{height:450px; width:800px; padding:40px 0px 45px 0px;}
#gallerry a span{display:none;}
#gallerryCloseBtArea a,#gallerryNextBtArea a,#gallerryBackBtArea a{display:block;}
#gallerryCloseBtArea a{width:29px; height:29px; background:url(../../images/main/story/close_bt.gif) no-repeat;}
#gallerryNextBtArea{position:absolute; bottom:0px; right:0px;}
#gallerryBackBtArea{position:absolute; bottom:0px; left:0px;}
#gallerryCloseBtArea{position:absolute; top:0px; right:0px;}

#gallerryNextBtArea a{width:120px; height:45px; background:url(../../images/main/story/next_bt.png) no-repeat;}
#gallerryNextBtArea{float:right;}
#gallerryBackBtArea a{width:120px; height:45px;  background:url(../../images/main/story/back_bt.png) no-repeat;}
#gallerryBackBtArea{float:left;}

.ImageArea img{width:800px; height:auto;}

/*STORY NO*/
#cms_block .page_20 h3 {background:url(../../images/main/story/ep_no00.png) 5px center no-repeat;}
#cms_block .page_25 h3 {background:url(../../images/main/story/ep_no01.png) 5px center no-repeat;}
#cms_block .page_26 h3 {background:url(../../images/main/story/ep_no02.png) 5px center no-repeat;}
#cms_block .page_27 h3 {background:url(../../images/main/story/ep_no03.png) 5px center no-repeat;}
#cms_block .page_28 h3 {background:url(../../images/main/story/ep_no04.png) 5px center no-repeat;}
#cms_block .page_29 h3 {background:url(../../images/main/story/ep_no05.png) 5px center no-repeat;}
#cms_block .page_30 h3 {background:url(../../images/main/story/ep_no06.png) 5px center no-repeat;}
#cms_block .page_31 h3 {background:url(../../images/main/story/ep_no07.png) 5px center no-repeat;}
#cms_block .page_32 h3 {background:url(../../images/main/story/ep_no08.png) 5px center no-repeat;}
#cms_block .page_33 h3 {background:url(../../images/main/story/ep_no09.png) 5px center no-repeat;}
#cms_block .page_34 h3 {background:url(../../images/main/story/ep_no10.png) 5px center no-repeat;}
#cms_block .page_35 h3 {background:url(../../images/main/story/ep_no11.png) 5px center no-repeat;}
#cms_block .page_36 h3 {background:url(../../images/main/story/ep_no12.png) 5px center no-repeat;}
#cms_block .page_37 h3 {background:url(../../images/main/story/ep_no13.png) 5px center no-repeat;}

/*STORYページの基本記事ブロックを非表示*/
#CtNo5 #cms_block .line_00 {display:none;}
#CtNo5 #cms_block .line_01 {margin: 0 0 20px 0;}

.WebCast h4 {
margin: 30px 0px 10px 0px;
font-size: 18px;
border-bottom: 1px dotted #666;
}
.WebCast p a {
display: inline-block;
}

/* Blu-ray/DVD */
#CtG6  .main_sa03 {
min-height: 0px;
}
#CtG6 .main_sa02 {
min-height: 500px;
padding: 30px 0px;
background: url(../../images/main/contents/blu-ray-dvd_bg.png) right top repeat-y;
}
#CtG6 #cms_block .block {
width: 700px;
margin: 0px auto;
background: #fff;
}
#CtG6 #cms_block .line_00 {
display: none;
}
#CtG6 #cms_block .atl_inner {
padding: 0px 40px 40px 40px;
}
#CtG6 #cms_block #list_06 {
margin: 0px;
padding: 0px 0px 0px 40px;
}
#CtG6 #cms_block #list_06 .nwu_box {
float: left;
width: 175px;
margin: 0px 10px 10px 0px;
padding: 10px 0px;
text-align: center;
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 2px solid #ddd;
background: #fff;
}

#CtG6 #cms_block #list_06 .sm {
float: none;
width: 155px;
margin: 0px auto 5px auto;
}
#CtG6 #cms_block #list_06 .title {
font-weight: bold;
margin: 0px 10px 5px 10px;
border-bottom: 1px dotted #ccc;
}
#CtG6 .BdIc {
display: block;
background: url(../../images/main/contents/bluray_ic.gif) left center no-repeat;
}
#CtG6 .DvdIc {
display: block;
background: url(../../images/main/contents/dvd_ic.gif) left center no-repeat;
}
#CtG6 .OvaIc {
display: block;
background: url(../../images/main/contents/ova_ic.gif) left center no-repeat;
}
#CtG6 h3 .BdIc,#CtG6 h3 .DvdIc,#CtG6 h3 .OvaIc {
padding-left: 60px;
}

#CtG6 #cms_block #list_06 .title a {
padding: 0;
color: #444;
font-size: 16px;
text-decoration: none;
border-bottom: none;
background: none;
}
#CtG6 #cms_block #list_06 .title a:hover {
text-decoration: none;
background: none;
}
#CtG6 #cms_block #list_06 a:hover img {
filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;
}
#CtG6 #cms_block #list_06 .cap {
margin: 0px;
}

#CtG6 #sub_ct {
position: relative;
height: 93px;
margin: 0px;
padding: 0px;
background: url(../../images/main/story/story_ti_bg.gif) right top no-repeat #656565;
}
#CtG6 #sub_ct ul {
position: absolute;
left: 30px;
bottom: 0px;
}
#CtG6 #sub_ct li {
float: left;
}
#CtG6 #sub_ct a {
display: block;
height: 50px;
}
#CtG6 #sub_ct span {
display: none;
}
#CtNo11 #sub_ct .sc_lino11 a {
width: 189px;
background: url(../../images/main/contents/media_menu_bt01-01.png) left top no-repeat;
}
#CtNo11 #sub_ct .sc_lino12 a {
width: 189px;
background: url(../../images/main/contents/media_menu_bt02-01.png) left top no-repeat;
}
#CtNo11 #sub_ct .sc_lino13 a {
width: 200px;
background: url(../../images/main/contents/media_menu_bt03-01.png) left top no-repeat;
}
#CtNo12 #sub_ct .sc_lino11 a {
width: 189px;
background: url(../../images/main/contents/media_menu_bt01-02.png) left top no-repeat;
}
#CtNo12 #sub_ct .sc_lino12 a {
width: 189px;
background: url(../../images/main/contents/media_menu_bt02-02.png) left top no-repeat;
}
#CtNo12 #sub_ct .sc_lino13 a {
width: 200px;
background: url(../../images/main/contents/media_menu_bt03-02.png) left top no-repeat;
}
#CtNo13 #sub_ct .sc_lino11 a {
width: 189px;
background: url(../../images/main/contents/media_menu_bt01-03.png) left top no-repeat;
}
#CtNo13 #sub_ct .sc_lino12 a {
width: 189px;
background: url(../../images/main/contents/media_menu_bt02-03.png) left top no-repeat;
}
#CtNo13 #sub_ct .sc_lino13 a {
width: 200px;
background: url(../../images/main/contents/media_menu_bt03-03.png) left top no-repeat;
}
.ova_img {
text-align: center;
}
.ovaSpec {
margin: 0px 0px 20px 0px;
padding: 20px;
border: 1px solid #d8d7d7;
}
.ovaOrderBt {
margin: 0px 0px 20px 0px;
text-align: center;
}


.ShopPresent {
margin: 40px 0px 0px 0px;
padding: 0px 40px;
font-size: 16px;
}
.ShopPresent h4 {
margin: 0px 0px 20px 0px;
padding: 10px 20px;
font-size: 20px;
color: #ccc;
border-left: 10px solid #c90000;
background: #333;
}
.ShopPresent li {
clear: both;
margin: 0px 0px 10px 0px;
border-bottom: 1px solid #ddd;
background: url(../../images/main/bddvd/tokuten_bg.gif) left top repeat-y #fff;
}
.ShopPresent .ShopName {
float: left;
width: 200px;
padding: 10px;
color: #fff;
background: #666;
}
.ShopPresent .ShopItem {
margin: 0px 0px 0px 220px;
padding: 10px;
}

/* SPECIAL */
#CtG9 #c_list_block_0002 {
position: relative;
height: 93px;
margin: 0px;
padding: 0px;
background: url(../../images/main/story/story_ti_bg.gif) right top no-repeat #656565;
}
#CtG9 #c_list_block_0002 table {
position: absolute;
left: 30px;
bottom: 0px;
}
#CtG9 #c_list_block_0002 tr {
display: block;
float: left;
width: 200px;
margin: 0px 5px 0px 0px;
padding: 0px;
}
#CtG9 #c_list_block_0002 td {
display: block;
background: none;
}
#CtG9 #c_list_block_0002 td.day {
display: none;
}
#CtG9 #c_list_block_0002 a {
display: block;
padding: 10px 0px;
color: #777;
text-decoration: none;
text-align: center;
background: #000;
}
#CtG9 #c_list_block_0002 a.crt {
color: #fff;
font-weight: bold;
background: #333;
}
#CtG9 #cms_block .line_00 {
display: none;
}
#CtG9 #cms_block #list_06 .nwu_box {
width: 720px;
margin: 0px auto 20px auto;
padding: 10px 0px;
text-align: center;
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 2px solid #ddd;
background: #fff;
}
#CtG9 #cms_block #list_06 .sm {
width: 100%;
margin: 0px auto;
text-align: center;
}
#CtNo10 #cms_block .page_24 .atl_inner,
#CtNo10 #cms_block .page_24 .h4_tib {
width: 640px;
margin: 0 auto;
padding: 0px;
}
#CtNo10 #cms_block .page_24 .h4_tib {
margin: 30px auto 10px auto;
}


